Name: etcskel-latin2
Version: 7.0
Release: 1
Copyright: Public Domain
Group: System Environment/Base
Group(cs): Systmov prosted/Zklad
Source: etcskel-latin2-7.0.tar.gz
BuildRoot: /var/tmp/etcskel-latin2
BuildArch: noarch
Packager: Milan Kerslager <kerslage@linux.cz>
Summary: The latin2 specific skeleton user dot files
Summary(cs): Uivatelsk konfiguran soubory pro latin2 prosted

%description
Latin2-specific /etc/skel files. Supplement to original etcskel package,
which is part of the Base Red Hat system. It contains the files that go
in /etc/skel, which are in turn placed in every new user's home
directory when new accounts are created. It is necessary to copy these
file to existing users by hand.

%description -l cs
Soubory pro /etc/skel pro latin2 prosted. Dopluj pvodn balk
etcskel, kter je soust zkladu systmu Red Hat. Obsahuje soubory,
kter se umst do adrese /etc/skel, a kter budou zkoprovny do
adrese uivatele vytvenho pkazem useradd. Existujcm uivatelm
je nutn tyto soubory nakoprovat run.

%package root
Group: System Environment/Base
Group(cs): Systmov prosted/Zklad
Summary: The latin2 specific skeleton dot files for user root
Summary(cs): Uivatelsk konfiguran soubory v latin2 prosted pro roota

%description root
The etcskel-latin2-root package contains latin2 specific configuration
files that are placed in the root user's account. These files are
basically the same as the files found in the etcskel-latin2 package.

%description root -l cs
Balk etcskel-latin2-root obsahuje specifick uivatelsk konfiguran
soubory pro latin2 prosted, kter jsou uloeny do domcho adrese
uivatele root. Tyto soubory jsou stejn jako v balku etcskel-latin2.

%prep
%setup -n etcskel-latin2

%build
#lesskey -o .less .lesskey

%install
rm -rf $RPM_BUILD_ROOT/etc/skel
mkdir -p $RPM_BUILD_ROOT/etc/skel

cp -a $RPM_BUILD_DIR/%name/.[^.]* $RPM_BUILD_ROOT/etc/skel

rm -rf $RPM_BUILD_ROOT/root
mkdir -p $RPM_BUILD_ROOT/root

cp -a $RPM_BUILD_DIR/%name/.[^.]* $RPM_BUILD_ROOT/root

%clean
rm -rf ${RPM_BUILD_ROOT}

%files
%defattr(-,root,root)
%config /etc/skel

%files root
%defattr(-,root,root)
%config /root

%changelog
* Thu Dec 11 2000 Milan Kerslager <kerslage@linux.cz>
  - czech group fixed in root subpackage

* Thu Dec  7 2000 Milan Kerslager <kerslage@linux.cz>
  - rebuild for 7.0
  - removed .less*, .wgetrc

* Fri Jun  4 1999 Milan Kerslager <milan.kerslager@spsselib.hiedu.cz>
  - package was empty :-(
  - root subpackage

* Mon May 31 1999 Petr Kolar <Petr.Kolar@vslib.cz>
  - first version of etcskel-latin2 (for RH 6.0) with init files for
    elm, mutt, pine, tin, slrn, wget and less
